@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0px; padding:0; border:0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 14px;
}
body { text-align:center; font-size:13px; background:url(../images/body_bg.jpg) center top scroll repeat;background-attachment:fixed; font-family:"微软雅黑";}
.displayN { display:none; }
.clear { display:block; clear:both; }
a { text-decoration:none; color:#1996ff;}
.floatL{float:left;display:inline;}
.floatR{float:right;display:inline;}
.block10{width:100%;height:10px;display:block;}
.block15{width:100%;height:15px;display:block;}
.block20{width:100%;height:20px;display:block;}
.oh{overflow:hidden;}
.bar{width:100%;height:73px; background-color:#5f396f;}
.bar .cc{width:1000px;height:71px;margin:0 auto; background:url(../images/nav_02.jpg) no-repeat left; background-color:#5f396f;
}
.bar .cc img{float:left;display:inline;}
.bar .cc ul{float:right;display:inline;width:490px;height:60px;margin:8px 0px 0px 0px;}
.bar .cc ul li{display:inline-block;float:left;padding:0px 1px;height:26px;line-height:26px;margin-bottom:4px;background:url(../images/shu.gif) right center no-repeat ;}
.bar .cc ul li a{color:#ffffff;font-size:14px;}
.bar .cc ul li a.s1{ width:40px; height:26px; display:block; float:left; color:#ffffff;font-size:14px;}
.bar .cc ul li a.s2{ width:60px; height:26px; display:block; float:left; color:#ffffff;font-size:14px;}
.bar .cc ul li a.s3{ width:80px; height:26px; display:block; float:left; color:#ffffff;font-size:14px;}
.bar .cc ul li a:hover{text-decoration:underline;}
.bar .cc ul .li_bg_none{background:none; margin-right:0px;}
.banner{
	width:100%;
	height:565px;
	background:url(../images/banner_02.jpg) no-repeat top;
	}
.banner1{
	width:999px;
	height:194px;
	margin:0 auto;
	}
.banner2{
	width:999px;
	height:177px;
	margin:0 auto;
	}
.banner3{
	width:999px;
	height:193px;
	margin:0 auto;
	background-image:url(../images/banner1_06.jpg);
	position:relative;
	}
.banner3 p{
	text-align:left;
	font-size:22px;
	color:#5f396f;
	padding-left:335px;
	line-height:40px;
	}
.banner3 p strong{
	font-size:36px;
	font-weight:400;
	}
.banner3 ul{
	width:730px;
	height:53px;
	margin-top:50px;
	margin-left:140px;
	}	
.banner3 ul li{
	width:176px;
	height:53px;
	float:left;
	margin-right:5px;
	font-size:20px;
	text-align:left;
	}
.banner3 ul li a{
	width:145px;
	height:46px;
	display:block;
	background-image:url(../images/bannerp1_03.png);
	padding-left:31px;
	color:#ffffff;
	padding-top:7px;
	}	
.banner3 ul li a:hover{
	background-image:url(../images/bannerp2_05.png);
	}	
.main1{
	width:100%;
	height:215px;
	background-color:#eef5fb;
	background:url(../images/main1_02.jpg) no-repeat bottom;
	}	
.main11{
	width:1000px;
	height:215px;
	margin:0 auto;
	background-color:#eef5fb;
	background:url(../images/main11_03.jpg) no-repeat bottom;
	}	
.main11 ul{
	width:1000px;
	height:48px;
	background-color:#2b73ca;
	margin-top:20px;
	text-align:left;
	font-size:18px;
	}	
.main11 ul li{
	float:left;
	}	
.main11 ul li a{
	width:74px;
	height:48px;
	display:block;
	color:#FFF;
	line-height:48px;
	margin-left:18px;
	}	
.main11 ul li a.qq1{
	width:40px;
	height:48px;
	display:block;
	}	
.main11 ul li a:hover{
	height:44px;
	line-height:44px;
	border-bottom:solid #f6eb31 4px;
	}	
.main11 p{
	width:870px;
	height:95px;
	background:url(../images/daoyu_03.jpg) no-repeat left 20px;
	font-size:13px;
	text-align:left;
	padding-left:110px;
	padding-top:30px;
	line-height:22px;
	overflow:hidden;
	text-indent:2em;
	}
.main2{
	width:100%;
	height:780px;
	background:url(../images/main1x_02.jpg) no-repeat bottom;
	}
.main21{
	width:1000px;
	height:780px;
	margin:0 auto;
	background:url(../images/main1x1_03.jpg) no-repeat bottom;
	}		
.main21 h2{
	font-size:30px;
	color:#6d3d83;
	line-height:120px;
	font-weight:700;
	}	
.main21 li{
	width:480px;
	height:auto;
	float:left;
	text-align:left;
	margin-left:20px;
	margin-bottom:10px;
	}	
.main21 li h3{
	height:51px;
	font-size:17px;
	line-height:51px;
	background:url(../images/main2_03.png) no-repeat left top;
	padding-left:65px;
	color:#683e79;
	font-weight:700;
	}
.main21 li h3.zz1{
	background:url(../images/main2_05.png) no-repeat left top;
	}
.main21 li h3.zz2{
	background:url(../images/main2_09.jpg) no-repeat left top;
	}
.main21 li h3.zz3{
	background:url(../images/main2_10.png) no-repeat left top;
	}
.main21 li h3.zz4{
	background:url(../images/main2_13.png) no-repeat left top;
	}
.main21 li h3.zz5{
	background:url(../images/main2_14.png) no-repeat left top;
	}							
.main21 li p{
	width:370px;
	height:143px;
	background-color:#f1f1f1;
	margin-left:65px;
	padding:10px;
	font-size:13px;
	line-height:22px;
	}
.main21 li p:hover{
	background-color:#eeeeee;
	}		
.main21 li p strong{
	font-size:14px;
	color:#6f3e85;
	line-height:26px;
	font-weight:700;
	}	
.main21 a{
	width:202px;
	height:28px;
	display:block;
	float:right;
	background-image:url(../images/aa1_18.jpg);
	margin-right:35px;
	margin-top:15px;
	line-height:28px;
	color:#683e79;
	font-size:16px;
	text-align:left;
	padding-left:7px;
	}	
.main21 a:hover{
	background-image:url(../images/aa11_18.jpg);
	color:#FFF;
	}	
.main3{
	width:100%;
	height:360px;
	background-color:#6f3e85;
	}	
.main31{
	width:1000px;
	height:360px;
	margin:0 auto;
	background-color:#6f3e85;
	}	
.main31 h2,.main41 h2{
	font-size:30px;
	color:#ffffff;
	line-height:120px;
	font-weight:700;
	}	
.main32{
	width:929px;
	height:199px;
	background-image:url(../images/main301_03.jpg);
	margin:0 auto;
	position:relative;
	}	
.main33{
	width: 596px;
	height: 163px;
	position: absolute;
	left: 288px;
	top: 16px;
	}
.main33 tr:hover{
	background-color:#fafafa;
	background:rgba(0, 0, 0, 0.05) none repeat scroll 0 0 !important;
    filter:Alpha(opacity=5)
	}			
.main33 tr.gg1:hover{
	background-color:#fafafa;
	background:rgba(0, 0, 0, 0.05) none repeat scroll 0 0 !important;
    filter:Alpha(opacity=5)
	}
.main33_page img,dt,dd{ position:relative;}	
.main31 a{
	width:265px;
	height:28px;
	display:block;
	float:right;
	background-image:url(../images/main3a_03.jpg);
	font-size:16px;
	text-align:left;
	padding-left:5px;
	margin-right:35px;
	margin-top:10px;
	line-height:28px;
	color:#683e79;
	}
.main31 a:hover{
	background-image:url(../images/main3a1_03.jpg);
	}
.main4{
	width:100%;
	height:450px;
	background:url(../images/main4x_02.jpg) no-repeat bottom;
	background-color:#6f3e85;
	}	
.main41{
	width:1000px;
	height:450px;
	margin:0 auto;
	background:url(../images/main4x1_03.jpg) no-repeat bottom;
	background-color:#6f3e85;
	}	
.main41 ul li{
	width:249px;
	height:249px;
	border-right:solid #926ea2 1px;
	float:left;
	}
.main41 ul li.kk1{
	border:none;
	}	
.main41 ul li h3{
	font-size:18px;
	line-height:46px;
	color:#f4edcb;
	font-weight:700;
	}
.main41 ul li p{
	font-size:13px;
	color:#ded7e2;
	padding-left:30px;
	padding-right:30px;
	text-align:left;
	line-height:23px;
	text-indent:2em;
	}
.main41 a{
	width:220px;
	height:28px;
	display:block;
	float:right;
	background-image:url(../images/main4_03.jpg);
	margin-top:20px;
	margin-right:35px;
	font-size:16px;
	color:#6c3c81;
	line-height:28px;
	text-align:left;
	padding-left:8px;
	}	
.main41 a:hover{
	background-image:url(../images/main41_03.jpg);
	color:#79493e;
	}	
.main5{
	width:100%;
	height:750px;
	background:url(../images/main5x_02.jpg) no-repeat bottom;
	}	
.main51{
	width:1000px;
	height:750px;
	margin:0 auto;
	background:url(../images/main5x1_03.jpg) no-repeat bottom;
	}	
.main51 h2{
	font-size:30px;
	line-height:110px;
	font-weight:700;
	color:#2b73ca;
	}
.main51 h3{
	font-size:16px;
	color:#3077d1;
	font-weight:700;
	line-height:30px;
	}		
.main51 h4{
	font-size:13px;
	font-weight:700;
	color:#666666;
	line-height:23px;
	margin-bottom:50px;
	}
.main51 h4 span{
	color:#3077d1;
	font-size:15px;
	line-height:23px;
	}	
.main52{
	width:998px;
	height:114px;
	margin:0 auto;
	background-image:url(../images/main51_03.jpg);
	position:relative;
	margin-bottom:60px;
	}
.main52 li,.main53 li{
	float:left;
	font-size:13px;
	}	
.main52 li.vb1{
	width: 103px;
	height: 28px;
	position: absolute;
	left: 24px;
	top: 42px;
	line-height: 28px;
	}
.main52 li.vb1 p{
	position: absolute;
	left: -27px;
	top: -71px;
	width: 172px;
	}		
.main52 li.vb2{
	width: 113px;
	height: 28px;
	position: absolute;
	left: 143px;
	top: 41px;
	line-height: 28px;
	}
.main52 li.vb2 p{
	position: absolute;
	left: -12px;
	top: 74px;
	width: 152px;
	}		
.main52 li.vb3{
	width: 112px;
	height: 28px;
	position: absolute;
	left: 264px;
	top: 41px;
	line-height: 28px;
	}
.main52 li.vb3 p{
	position: absolute;
	left: -22px;
	top: -70px;
	width: 152px;
	}		
.main52 li.vb4{
	width: 116px;
	height: 28px;
	position: absolute;
	left: 381px;
	top: 41px;
	line-height: 28px;
	}
.main52 li.vb4 p{
	position: absolute;
	left: -11px;
	top: 74px;
	width: 152px;
	}		
.main52 li.vb5{
	width: 109px;
	height: 28px;
	position: absolute;
	left: 502px;
	top: 41px;
	line-height: 28px;
	}
.main52 li.vb5 p{
	position: absolute;
	left: -68px;
	top: -69px;
	width: 234px;
	}			
.main52 li.vb6{
	width: 125px;
	height: 28px;
	position: absolute;
	left: 616px;
	top: 41px;
	line-height: 28px;
	}
.main52 li.vb6 p{
	position: absolute;
	left: -36px;
	top: 74px;
	width: 217px;
	}	
.main52 li.vb7{
	width: 114px;
	height: 28px;
	position: absolute;
	left: 744px;
	top: 40px;
	line-height: 28px;
	}
.main52 li.vb7 p{
	position: absolute;
	left: -67px;
	top: -68px;
	width: 254px;
	}	
.main52 li.vb8{
	width: 118px;
	height: 28px;
	position: absolute;
	left: 861px;
	top: 40px;
	line-height: 28px;
	}
.main52 li.vb8 p{
	position: absolute;
	left: 4px;
	top: 75px;
	width: 110px;
	}		
.main53{
	width:998px;
	height:114px;
	margin:0 auto;
	background-image:url(../images/main51_03.jpg);
	position:relative;
	margin-bottom:50px;
	}
.main53 li.vb11{
	width: 139px;
	height: 33px;
	position: absolute;
	left: 8px;
	top: 41px;
	line-height: 28px;
	}
.main53 li.vb11 p{
	position: absolute;
	left: -5px;
	top: -68px;
	width: 167px;
	}
.main53 li h5,.main52 li h5{
	font-size:16px;
	color:#FFF;
	}			
.main53 li.vb21{
	width: 100px;
	height: 33px;
	position: absolute;
	left: 149px;
	top: 41px;
	line-height: 28px;
	}
.main53 li.vb21 p{
	position: absolute;
	left: -15px;
	top: 71px;
	width: 154px;
	}			
.main53 li.vb31{
	width: 116px;
	height: 28px;
	position: absolute;
	left: 263px;
	top: 42px;
	line-height: 28px;
	}
.main53 li.vb31 p{
	position: absolute;
	left: -23px;
	top: -68px;
	width: 154px;
	}		
.main53 li.vb41{
	width: 119px;
	height: 28px;
	position: absolute;
	left: 384px;
	top: 41px;
	line-height: 28px;
	}
.main53 li.vb41 p{
	position: absolute;
	left: -14px;
	top: 72px;
	width: 154px;
	}		
.main53 li.vb51{
	width: 101px;
	height: 28px;
	position: absolute;
	left: 508px;
	top: 41px;
	line-height: 28px;
	}
.main53 li.vb51 p{
	position: absolute;
	left: -68px;
	top: -68px;
	width: 226px;
	}			
.main53 li.vb61{
	width: 121px;
	height: 28px;
	position: absolute;
	left: 612px;
	top: 41px;
	line-height: 28px;
	}
.main53 li.vb61 p{
	position: absolute;
	left: -45px;
	top: 71px;
	width: 234px;
	}	
.main53 li.vb71{
	width: 119px;
	height: 28px;
	position: absolute;
	left: 737px;
	top: 41px;
	line-height: 28px;
	}
.main53 li.vb71 p{
	position: absolute;
	left: -56px;
	top: -68px;
	width: 255px;
	}	
.main53 li.vb81{
	width: 106px;
	height: 28px;
	position: absolute;
	left: 863px;
	top: 41px;
	line-height: 28px;
	}
.main53 li.vb81 p{
	position: absolute;
	left: -1px;
	top: 71px;
	width: 115px;
	}	
.main53 li:hover,.main52 li:hover{
	font-weight:700;
	}		
.main51 a{
	width:173px;
	height:28px;
	display:block;
	float:right;
	background-image:url(../images/main5a_03.jpg);
	margin-right:25px;
	font-size:16px;
	line-height:28px;
	text-align:left;
	padding-left:8px;
	}	
.main51 a:hover{
	background-image:url(../images/main5a1_03.jpg);
	color:#FFF;
	}	
.main6{
	width:100%;
	height:950px;
	background:url(../images/main6xx_02.jpg) no-repeat bottom;
	}	
.main61{
	width:1000px;
	height:950px;
	margin:0 auto;
	background:url(../images/main6xx1_03.jpg) no-repeat bottom;
	}	
.main611{
	width:500px;
	height:938px;
	float:left;
	}	
.main612{
	width:500px;
	height:938px;
	float:left;
	}	
.main611 h2,.main612 h2{
	font-size:30px;
	color:#6e3d83;
	font-weight:700;
	line-height:120px;
	}
.main611 li,.main612 li{
	width:420px;
	margin-left:20px;
	margin-right:20px;
	text-align:left;
	padding:20px;
	background-color:#f1f1f1;
	line-height:24px;
	}
.main611 li{
	padding-top:22px;
	}	
.main611 li:hover,.main612 li:hover{
	background-color:#eeeeee;
	}	
.main61 li.bb{
	background-color:#FFF;
	}	
.main611 li h3,.main612 li h3{
	font-size:16px;
	color:#683e79;
	font-weight:700;
	}		
.main611 li p,.main612 li p{
	font-size:13px;
	text-indent:2em;
	}	
.main611 li a{
	width:194px;
	height:28px;
	display:block;
	float:left;
	background-image:url(../images/aa1_18.jpg);
	margin-left:100px;
	font-size:16px;
	padding-left:15px;
	line-height:28px;
	color:#6d447d;
	margin-top:10px;
	}	
.main611 li a:hover{
	background-image:url(../images/aa11_18.png);
	color:#FFF;
	}
.main612 li{
	padding-top:10px;
	padding-bottom:17px;
	}		
.main612 li a{
	width:213px;
	height:28px;
	display:block;
	float:left;
	background:url(../images/mian612a_03.png);
	margin-left:100px;
	font-size:16px;
	padding-left:5px;
	line-height:28px;
	color:#6d447d;
	margin-top:5px;
	}	
.main612 li a:hover{
	background-image:url(../images/main612a1_03.png);
	color:#FFF;
	}
.main7{
	width:100%;
	height:690px;
	background:url(../images/main4x_02.jpg) no-repeat bottom;
	background-color:#693a7e;
	}	
.main71{
	width:1000px;
	height:690px;
	margin:0 auto;
	background:url(../images/main4x1_03.jpg) no-repeat bottom;
	background-color:#693a7e;
	position:relative;
		}
.main71 h2{
	font-size:30px;
	color:#FFF;
	font-weight:700;
	padding-top:50px;
	padding-bottom:35px;
	}		
.main71 h3{
	color:#fff9d6;
	width:139px;
	height:31px;
	color:#6f3d84;
	line-height:30px;
	font-size:16px;
	margin-bottom:35px;
	text-align:center;
	padding-left:430px;
	}
.main71 h3 a{
	color:#fff9d6;
	width:139px;
	height:31px;
	display:block;
	background-image:url(../images/main7h3_03.jpg);
	color:#6f3d84;
	line-height:30px;
	font-size:16px;
	margin-bottom:35px;
	}
.main71 h3 a:hover{
	text-decoration:underline;
	}			
.main71 li{
	width:210px;
	height:188px;
	float:left;
	background-color:#FFF;
	margin-right:20px;
	margin-bottom:30px;
	}
.main71 li a h4{
	font-size:16px;
	line-height:32px;
	font-weight:700;
	color:#000;
	margin-bottom:10px;
	}		
.main71 ul li a img{margin:0 auto; margin-top:20px; transition: 1s;-moz-transition: 1s;-webkit-transition: 1s;-o-transition: 1s;width:144px;height:82px;display:block;filter:alpha(opacity=100); -moz-opacity:0.9; opacity:0.9;}
.main71 ul li a:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform:
 scale(1.1);filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}						
.main71 li.hh1{
	margin-left:47px;
	}
.main71 li span a{
	width:76px;
	height:24px;
	display:block;
	font-size:14px;
	float:left;
	background-color:#683e79;
	color:#FFF;
	line-height:24px;
	}
.main71 li span a:hover{
	background-color:#823070;
	}			
.main71 li span.pl1{
	width:76px;
	height:24px;
	display:block;
	float:left;
	margin-left:23px;
	margin-right:10px;
	}	
.main72{
	width: 272px;
	height: 31px;
	position: absolute;
	left: 49px;
	top: 621px;
	}
.main72 a{
	width:272px;
	height:31px;
	display:block;
	background-image:url(../images/aozhou1_03.jpg);
	font-size:16px;
	color:#68397d;
	line-height:31px;
	}	
.main72 a:hover{
	background-image:url(../images/aozhou_03.jpg);
	font-weight:400;
	}	
.main73{
	width: 173px;
	height: 28px;
	position: absolute;
	left: 774px;
	top: 623px;
	}	
.main73 a{
	width:160px;
	height:28px;
	display:block;
	background-image:url(../images/sheng1_03.jpg);
	font-size:16px;
	line-height:28px;
	color:#713f87;
	text-align:left;
	padding-left:13px;
	}	
.main73 a:hover{
	background-image:url(../images/sheng11_03.jpg);
	color:#79493e;
	}	
.main8{
	width:1000px;
	height:590px;
	margin:0 auto;
	}	
.main8 h2{
	font-size:30px;
	color:#2b73ca;
	font-weight:700;
	line-height:120px;
	}			
.main81,.main82{
	width:460px;
	height:415px;
	float:left;
	margin-right:16px;
	text-align:left;
	padding-left:0px;
	background-color:#2b73ca;
	padding-right:24px;
	}
.main8 h3{
	font-size:16px;
	color:#d5d453;
	padding-top:10px;
	line-height:32px;
	padding-left:20px;
	font-weight:700;
	}	
.main8 p{
	color:#FFF;
	font-size:13px;
	line-height:26px;
	padding-left:20px;
	}	
.main8 p strong{
	font-weight:700;
	color:#fff9d6;
	}	
.main81 a{
	height:45px;
	font-size:16px;
	background-color:#1960c5;
	width:484px;
	display:block;
	line-height:45px;
	text-align:center;
	font-weight:700;
	color:#fff9d6;
	margin-top:17px;
	}	
.main82 a{
	height:45px;
	color:#fff9d6;
	font-size:16px;
	background-color:#1960c5;
	width:484px;
	display:block;
	line-height:45px;
	text-align:center;
	font-weight:700;
	color:#fff9d6;
	margin-top:43px;
	}
.main81 a:hover,.main82 a:hover{
	text-decoration:underline;
	}		
.main8 span.mb1{
	width:180px;
	height:31px;
	display:block;
	float:left;
	margin-left:20px;
	margin-top:20px;
	}
.main8 span.mb1 a{
	width:180px;
	height:31px;
	display:block;
	background-image:url(../images/huang_03.jpg);
	font-size:16px;
	line-height:31px;
	color:#2b73ca;
	}	
.main8 span.mb1 a:hover{
	background-image:url(../images/huang1_03.jpg);
	font-weight:700;
	}	
.main8 span.mb2{
	width:181px;
	height:28px;
	display:block;
	float:right;
	margin-right:60px;
	margin-top:20px;
	}	
.main8 span.mb2 a{
	width:165px;
	height:28px;
	display:block;
	background-image:url(../images/main5a_03.jpg);
	font-size:16px;
	line-height:28px;
	text-align:left;
	padding-left:16px;
	color:#2b73ca;
	}		
.main8 span.mb2 a:hover{
	background-image:url(../images/main5a1_03.jpg);
	color:#FFF;
	}
.main9{
	width:100%;
	height:410px;
	background:url(../images/main5x_02.jpg) no-repeat bottom;
	overflow:hidden;
	}	
.main91{
	width:1000px;
	height:410px;
	margin:0 auto;
	background:url(../images/main5x1_03.jpg) no-repeat bottom;
	overflow:hidden;
	}	
.main91 h2{
	font-size:30px;
	color:#2b73ca;
	font-weight:700;
	line-height:100px;
	}	
.main91 ul li{
	width:500px;
	height:310px;
	float:left;
	text-align:left;
	line-height:26px;
	font-size:13px;
	}
.main91 ul li h3{
	font-size:16px;
	width:60px;
	height:26px;
	background-color:#2b73ca;
	font-weight:400;
	line-height:26px;
	color:#FFF;
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
	}		
.main91 ul li p span{
	color:#2b73ca;
	}	
.main91 ul li p.vq1{
	margin-bottom:15px;
	}	
.weibo{
	width:100%;
	height:570px;
	background:url(../images/main1_02.jpg) no-repeat bottom;
	background-color:#3082d0;
	}		
.weibo1{
	width:1000px;
	height:570px;
	margin:0 auto;
	font-size:24px;
	color:#FFF;
	text-align:left;
	line-height:80px;
	background:url(../images/main11_03.jpg) no-repeat bottom;
	background-color:#3082d0;
	}	
.weibo2{
	width:635px;
	height:570px;
	float:left;
	padding-left:25px;
	}
.weibo3{
	width:610px;
	height:460px;
	background-color:#FFF;
	}
.zhuanti{
	width:340px;
	height:570px;
	float:left;
	}	
.zhuanti ul li{
	width:320px;
	height:104px;
	background-color:#FFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding-bottom:0px;
	margin-bottom:14px;
	overflow:hidden;
	}	
.zhuanti ul li a img{transition: 1s;-moz-transition: 1s;-webkit-transition: 1s;-o-transition: 1s;width:320px;height:104px;display:block;filter:alpha(opacity=100); -moz-opacity:0.9; opacity:0.9;}
.zhuanti ul li a:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform:
 scale(1.1);filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}	
.footer {
	width: 100%;
	height: 270px;
	padding-top: 29px;
	overflow: hidden;
	font-size: 13px;
}
.footer p {
	width: 1000px;
	height:270px;
	text-align: center;
	line-height: 28px;
	color: #595959;
	margin: 0 auto;
	font-size:13px;
}	 
.form1{ z-index:99999;width:100%;height:60px;position:fixed;bottom:0px;left:0px;background:#450660;text-align:center;filter:alpha(opacity=90); /*IE滤镜，透明度50%*/
-moz-opacity:0.9; /*Firefox私有，透明度50%*/
opacity:0.9;/*其他，透明度50%*/
 _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));z-index:1000;
}
.form1 .questionBlock1{width:1000px;font-size:14px;height:40px;text-align:left;margin:15px auto 0px auto;text-align:left; overflow:hidden;display:block;}
.form1 .questionBlock1 ul{ padding-top:0px;}
.form1 .questionBlock1 ul li{padding:6px 0;float:left;display:inline;overflow:hidden; color:#FFF;}
.form1 .questionBlock1 ul li label{width:58px;height:24px;line-height:24px;text-align:right;display:inline-block;float:left;padding-right:2px; color:#FFF;font-weight:bold;}
.form1 .questionBlock1 ul li .label1{width:83px; _width:80px;}
.form1 .questionBlock1 ul li .label2{width:50px;_width:45px;}
.form1 .questionBlock1 ul li .label3{width:75px;_width:70px;}
.form1 .questionBlock1 ul li .se_3{height:24px;width:60px;margin-right:5px;}
.form1 .questionBlock1 .txt_1,.questionBlock .txt_2,.questionBlock .txt_3{width:90px;height:20px;line-height:20px;border:1px solid #1169b9;padding-left:3px;}
.form1 .questionBlock1 .txt_1a{width:95px;}
.form1 .questionBlock1 .txt_2{width:60px;height:18px;line-height:18px;}
.form1 .questionBlock1 .txt_3{height:18px;overflow-y:hidden; width:120px;}
.form1 .questionBlock1 .btn{text-align:center;width:130px;float:right;}
.form1 .questionBlock1 .btn .btn_submit,.questionBlock1 .btn .btn_reset{width:50px;height:24px;font-size:15px;cursor:pointer;}
.form1 .questionBlock1 .btn .btn_submit{width:100px;height:30px;font-size:15px; color:#FFF; background-color:#bc0032;cursor:pointer; line-height:15px;}
.form1 .questionBlock1 label em{color:#FF0000;padding:0 3px;}
.form1 .questionBlock1 select{font:12px;height:24px;line-height:24px;}
.form1 .questionBlock1 #country{width:60px;}	 
.mian2{
	width:100%;
	height:575px;
	background:url(../images/main1x_02.jpg) no-repeat bottom;
	background-color:#2d78cc;
	}
.mian21{
	width:1000px;
	height:575px;
	margin:0 auto;
	background:url(../images/main1x1_03.jpg) no-repeat bottom;
	background-color:#2d78cc;
	}
.mian21 h2{
	font-size:30px;
	line-height:120px;
	font-weight:700;
	color:#FFF;
	}
.tab{
	width: 1000px;
	height: 154px;
	}
.tab ul{
	width:1000px;
	height:154px;
	display:block;
	float:left;
	}		
.tab li{
	height:155px;
	width:154px;
	line-height:154px;
	text-align:center;
	font-size:18px;
	color:#2d78cc;
	cursor:pointer;
	background-image:url(../images/bianhua_03.jpg);
	background-color:#2d78cc;
	float:left;
	margin-left:40px;
	}	
.tab li:hover{
	height:155px;
	width:154px;
	line-height:154px;
	background-image:url(../images/bianhua_05.jpg);
	background-color:#2d78cc;
	color:#ffffff;
	font-weight:400;
	}			
.mian8{
	width: 870px;
	height:180px;
	float: left;
	margin-left:60px;
	margin-top:20px;
	background-color:#003368;
	text-align:left;
	color:#FFF;
	padding:20px;
	}
.mian8 h4{
	color:#FFF;
	font-size:18px;
	line-height:36px;
	font-weight:700;
	}
.mian8 p{
	font-size:13px;
	line-height:24px;
	text-indent:2em;
	}	
.mian8 p strong{
	font-weight:700;
	}
.mian8 p.s1{
	margin-bottom:20px;
	text-indent:2em;
	}
.mian8 p.s3{
	margin-bottom:10px;
	text-indent:2em;
	}
.mian8 p.s4{
	margin-bottom:15px;
	text-indent:2em;
	}				
.mian8 a{
	width:218px;
	height:28px;
	display:block;
	float:right;
	background-image:url(../images/dbb_03.jpg);
	font-size:16px;
	line-height:28px;
	padding-left:10px;
	}
.mian81 a,.mian84 a,.mian85 a{
	width:218px;
	height:28px;
	display:block;
	float:right;
	background-image:url(../images/dbb_03.jpg);
	font-size:16px;
	line-height:28px;
	padding-left:10px;
	}		
.mian81 a:hover,.mian84 a:hover,.mian85 a:hover{
	background-image:url(../images/lalal_03.jpg);
	color:#79493e;
	}	
.mian82 a{
	width:208px;
	height:28px;
	display:block;
	float:right;
	background-image:url(../images/dbb_03.jpg);
	font-size:16px;
	line-height:28px;
	padding-left:20px;
	margin-top:5px;
	}
.mian82 a:hover{
	background-image:url(../images/lalal_03.jpg);
	color:#79493e;
	}		
.mian83 a{
	width:226px;
	height:28px;
	display:block;
	float:right;
	background-image:url(../images/dbb_03.jpg);
	font-size:16px;
	line-height:28px;
	margin-top:5px;
	text-align:left;
	padding-left:2px;
	}	
.mian83 a:hover{
	width:226px;
	height:28px;
	padding-left:2px;
	color:#79493e;
	background-image:url(../images/lalal_03.jpg);
	}	
.mian8 p.s2{
	margin-bottom:40px;
	}	
#gotop  {
	width:47px;
	height:47px;
	position: fixed;
	background-image:url(../images/top_07.png);
	right: 3%;
	_position: absolute;
expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
		bottom:30px;
		_bottom: auto;
		bottom:10%;
		_top: auto;
}

#gotop a {
	width:47px;
	height:47px;
	display:block;
	background-image:url(../images/top_07.png);
}
#gotop a:hover {
	width:47px;
	height:47px;
	display:block;
	background-image:url(../images/top_07.png);
}
	
/*左客服*/
#float-kefu{position:fixed;left:5px;top:50%;width:120px;height:500px;background:url("../images/kefu_l.png") center top scroll no-repeat;overflow:hidden;padding-bottom:2px;margin-top:-250px;z-index: 2}
#float-kefu ul{width:70px;height:auto;margin:94px 0 0 44px}
#float-kefu ul li{width:70px;height:40px;margin-top:3px}
#float-kefu ul li a{display:block;width:70px;height:40px;color:#fff;font-size:14px;line-height:40px;}
#float-kefu ul li a:hover{text-decoration: underline}			

/*底部广告栏*/
.ad_bottom_button{width: 100%;height: 144px;position: fixed;bottom: 0;z-index: 9999;}
.ad_bottom_button .base_w{width: 1265px;height: 144px;background: url("../images/ad_bg.png") no-repeat center;margin:0 auto;padding-top:1px}
.ad_bottom_button ul{width: 369px;float: left;margin-left: 662px;margin-top: 66px}
.ad_bottom_button ul li{float: left;width: 111px;height: 35px;margin-left: 17px;list-style: none}
.ad_bottom_button ul li img{width: 111px;height: 35px;}
.ad_bottom_button ul li:first-child{margin-left: 0;}

